{% set CodiceModulo = "MAN-SUOLO-PERS" %}
{% set Urn = "document:c_d590:manomissione.suolo.pubblico;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Patrimonio"
trattamento_dati="PERSONALI"
codice_modulo="{{CodiceModulo}}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla manomissione di suolo pubblico"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPATRIMONIO{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|18/03/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}
<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
obbligatorio="DINAMICO"
numero="0" />
{% endblock stu_edi_imm %}

<meta codice_modulo_figlio="AUT_DEROGA"
urn_modulo_figlio="document:s_italia:acustica;deroga;attivita.produttive;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica a colori"
filename="Documentaz. fotografica"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="SUOLO-ELAB"
urn_allegato="document:s_italia:manomissione.suolo.pubblico;elaborati.grafici;elaborato.grafico"
descrizione_estesa="Disegni di progetto"
filename="Disegni progetto"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="SUOLO-REL"
urn_allegato="document:s_italia:manomissione.suolo.pubblico;descrizione.opere;relazione.tecnica"
descrizione_estesa="Relazione dettagliata opere"
filename="Relazione opere"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="SUOLO-PIANOSIC"
urn_allegato="document:s_italia:manomissione.suolo.pubblico;piano.sicurezza;documentazione"
descrizione_estesa="Piano di sicurezza"
filename="Piano sicurezza"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="RICH_ORD_VIABILITA-S"
urn_modulo_figlio="document:s_italia:viabilita;modifica;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}	Domanda di autorizzazione alla manomissione di suolo pubblico{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manomissione suolo pubblico (nuova autorizzazione)'" id="Oggetto" name="Oggetto" type="hidden"/>

<div type="Instestazione">
 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <div class="container">
   <div class="title-1"> Domanda di autorizzazione alla manomissione di suolo pubblico </div>
 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in quanto </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Titolo richiedente </label>
    </div>
  </div>
  <div id="Tassonomia_man_sog" label="Titolo richiedente" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_sog1" name="Tassonomia_man_sog" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_man_sog1"> ente gestore di servizi tecnologici </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_sog2" name="Tassonomia_man_sog" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_man_sog2"> soggetto privato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_sog3" name="Tassonomia_man_sog" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_man_sog3"> operatore iscritto al Registro degli operatori di comunicazione </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in relazione ai lavori di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Classificazione lavori </label>
    </div>
  </div>
  <div id="Tassonomia_man_lavori" label="Classificazione lavori" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_lavori1" name="Tassonomia_man_lavori" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_man_lavori1"> allacciamento/riordino di servizi tecnologici </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_lavori2" name="Tassonomia_man_lavori" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_man_lavori2"> ampliamento servizi tecnologici </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_lavori3" name="Tassonomia_man_lavori" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_man_lavori3"> riparazione o ricerca guasto </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_man_lavori99" name="Tassonomia_man_lavori" type="radio" value="99">
      <label class="form-check-label text-justify" for="Tassonomia_man_lavori99"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_man_lavori99_note" name="Tassonomia_man_lavori99_note" label="Altri lavori" mandatory_enabled="#Tassonomia_man_lavori99.checked()">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> che interessano </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Infrastruttura oggetto dei lavori di riparazione, ricerca guasto o sviluppo </label>
    </div>
  </div>
  <div id="ReteIntGROUP" label="Rete interessata dai lavori" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete1" name="Tassonomia_man_rete1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete1"> la rete fognaria comunale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete3" name="Tassonomia_man_rete3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete3"> la rete di distribuzione dell'energia elettrica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete4" name="Tassonomia_man_rete4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete4"> la rete di distribuzione del metano </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete6" name="Tassonomia_man_rete6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete6"> la rete di distribuzione dell'acqua </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete5" name="Tassonomia_man_rete5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete5"> la rete telefonica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete7" name="Tassonomia_man_rete7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete7"> la rete di teleriscaldamento </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete99" name="Tassonomia_man_rete99" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_man_rete99"> altra infrastruttura <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Tassonomia_man_rete99_note" name="Tassonomia_man_rete99_note" label="Altra infrastruttura" mandatory_enabled="#Tassonomia_man_rete99.checked()">
    </div>
  </div>
</div>

{% block immobile %}
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="<input dynamic_check='#Tassonomia_man_lavori1.checked() and #Tassonomia_man_sog2.checked()' id='Immobile_DatiImmobileRichiesti' name='Immobile_DatiImmobileRichiesti' type='checkbox' value='SI'/> relativi all'immobile sito in <br/><span style='font-size:70%;font-weight:normal'><i>(obbligatorio per lavori di allacciamento/riordino di servizi tecnologici da parte di soggetto privato)</i></span>", 
                                annotazioniSolo1="Immobile interessato dai lavori di allacciamento di servizi tecnologici", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="visibility:visibility") }}
{% endblock immobile %}

{{ utils_sue.titolo_abilitativo_edilizio("", "display:none", "#Immobile_DatiImmobileRichiesti.checked()", "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede1" name="Tassonomia_Chiede1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede1"> la concessione per posare al di sotto del suolo pubblico le necessarie attrezzature, dando atto che i lavori comporteranno la manomissione del suolo pubblico stesso ed impegnandosi a condurre i lavori nel rispetto delle condizioni di sicurezza per la circolazione e per i passanti ed a restituire, al termine dei lavori, il suolo pubblico ripristinato a regola d'arte </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede2" name="Tassonomia_Chiede2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede2"> la concessione per poter mantenere al di sotto del suolo pubblico le attrezzature installate, impegnandosi, qualora dovessero palesarsi necessità di manutenzione o sostituzione delle tubazioni installate, a provvedere tempestivamente alle opere necessarie ad evitare danni al sottosuolo ed al suolo pubblico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede3" name="Tassonomia_Chiede3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede3"> la concessione per posare sul suolo pubblico le necessarie attrezzature (colonnine, armadi, ecc.) provvedendo al pagamento del canone previsto nonchè in caso di richiesta dell'Amministrazione,
      allo spostamento, rimozione, interramento con oneri a carico del concessionario stesso </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede4" name="Tassonomia_Chiede4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede4"> l'autorizzazione per la manomissione di suolo pubblico per l'esecuzione dei lavori </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il seguente intervento </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Descrizione"> Descrizione sommaria intervento </label>
      <textarea class="form-control" id="Descrizione" name="Descrizione" label="Descrizione sommaria intervento"></textarea>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Previsto" name="Tassonomia_Previsto" label="Label" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Previsto" id="Tassonomia_Previsto1" name="Tassonomia_Previsto1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Previsto1"> l'intervento sarà previsto solamente su strada comunale </label>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                                 intestazione="<input id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' style='display:none' value='si' checked='checked' dynamic_check='true'/> occupando suolo pubblico nella seguente via e per la seguente estensione e superficie", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via1"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via1" name="Parametri_via1" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via1lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via1lungh" label="Lunghezza" name="Parametri_via1lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via1largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via1largh" label="Larghezza" name="Parametri_via1largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via1sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via1sup" label="Superficie" name="Parametri_via1sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via1prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via1prof" label="Profondità" name="Parametri_via1prof"> m </div>
    </div>
  </div>                                                               
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                                 intestazione="<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si'/>
                                                                 ulteriore via oggetto di occupazione di suolo pubblico", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via2"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via2" name="Parametri_via2" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via2lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via2lungh" label="Lunghezza" name="Parametri_via2lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via2largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via2largh" label="Larghezza" name="Parametri_via2largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via2sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via2sup" label="Superficie" name="Parametri_via2sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via2prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via2prof" label="Profondità" name="Parametri_via2prof"> m </div>
    </div>
  </div>                                                                 
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile3", 
                                                                 intestazione="<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si'/>
                                                                 ulteriore via oggetto di occupazione di suolo pubblico", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="", 
                                                                 mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via3"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via3" name="Parametri_via3" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via3lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via3lungh" label="Lunghezza" name="Parametri_via3lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via3largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via3largh" label="Larghezza" name="Parametri_via3largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via3sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via3sup" label="Superficie" name="Parametri_via3sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via3prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via3prof" label="Profondità" name="Parametri_via3prof"> m </div>
    </div>
  </div>                                                                       
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile4", 
                                                                 intestazione="<input id='Immobile4_DatiImmobileRichiesti' name='Immobile4_DatiImmobileRichiesti' type='checkbox' value='si'/>
                                                                 ulteriore via oggetto di occupazione di suolo pubblico", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via4"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via4" name="Parametri_via4" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via4lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via4lungh" label="Lunghezza" name="Parametri_via4lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via4largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via4largh" label="Larghezza" name="Parametri_via4largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via4sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via4sup" label="Superficie" name="Parametri_via4sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via4prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via4prof" label="Profondità" name="Parametri_via4prof"> m </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile5", 
                                                                 intestazione="<input id='Immobile5_DatiImmobileRichiesti' name='Immobile5_DatiImmobileRichiesti' type='checkbox' value='si'/>
                                                                 ulteriore via oggetto di occupazione di suolo pubblico", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="#Immobile5_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile5_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via5"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via5" name="Parametri_via5" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via5lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via5lungh" label="Lunghezza" name="Parametri_via5lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via5largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via5largh" label="Larghezza" name="Parametri_via5largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via5sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via5sup" label="Superficie" name="Parametri_via5sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via5prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via5prof" label="Profondità" name="Parametri_via5prof"> m </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile6", 
                                                                 intestazione="<input id='Immobile6_DatiImmobileRichiesti' name='Immobile6_DatiImmobileRichiesti' type='checkbox' value='si'/>
                                                                 ulteriore via oggetto di occupazione di suolo pubblico", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="#Immobile6_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile6_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via6"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via6" name="Parametri_via6" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via6lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via6lungh" label="Lunghezza" name="Parametri_via6lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via6largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via6largh" label="Larghezza" name="Parametri_via6largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via6sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via6sup" label="Superficie" name="Parametri_via6sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via6prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via6prof" label="Profondità" name="Parametri_via6prof"> m </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile7", 
                                                                 intestazione="<input id='Immobile7_DatiImmobileRichiesti' name='Immobile7_DatiImmobileRichiesti' type='checkbox' value='si'/>
                                                                 ulteriore via oggetto di occupazione di suolo pubblico", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="#Immobile7_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile7_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via7"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via7" name="Parametri_via7" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via7lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via7lungh" label="Lunghezza" name="Parametri_via7lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via7largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via7largh" label="Larghezza" name="Parametri_via7largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via7sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via7sup" label="Superficie" name="Parametri_via7sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via7prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via7prof" label="Profondità" name="Parametri_via7prof"> m </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile8", 
                                                                 intestazione="<input id='Immobile8_DatiImmobileRichiesti' name='Immobile8_DatiImmobileRichiesti' type='checkbox' value='si'/>
                                                                 ulteriore via oggetto di occupazione di suolo pubblico", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="#Immobile8_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile8_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via8"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via8" name="Parametri_via8" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via8lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via8lungh" label="Lunghezza" name="Parametri_via8lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via8largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via8largh" label="Larghezza" name="Parametri_via8largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via8sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via8sup" label="Superficie" name="Parametri_via8sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via8prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via8prof" label="Profondità" name="Parametri_via8prof"> m </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile9", 
                                                                 intestazione="<input id='Immobile9_DatiImmobileRichiesti' name='Immobile9_DatiImmobileRichiesti' type='checkbox' value='si'/>
                                                                 ulteriore via oggetto di occupazione di suolo pubblico", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="#Immobile9_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile9_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via9"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via9" name="Parametri_via9" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via9lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via9lungh" label="Lunghezza" name="Parametri_via9lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via9largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via9largh" label="Larghezza" name="Parametri_via9largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via9sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via9sup" label="Superficie" name="Parametri_via9sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via9prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via9prof" label="Profondità" name="Parametri_via9prof"> m </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile10", 
                                                                 intestazione="<input id='Immobile10_DatiImmobileRichiesti' name='Immobile10_DatiImmobileRichiesti' type='checkbox' value='si'/>
                                                                 ulteriore via oggetto di occupazione di suolo pubblico", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="#Immobile10_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile10_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via10"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via10" name="Parametri_via10" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via10lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via10lungh" label="Lunghezza" name="Parametri_via10lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via10largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via10largh" label="Larghezza" name="Parametri_via10largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via10sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via10sup" label="Superficie" name="Parametri_via10sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via10prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via10prof" label="Profondità" name="Parametri_via10prof"> m </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile11", 
                                                                 intestazione="<input id='Immobile11_DatiImmobileRichiesti' name='Immobile11_DatiImmobileRichiesti' type='checkbox' value='si'/>
                                                                 ulteriore via oggetto di occupazione di suolo pubblico", 
                                                                 annotazioniSolo1="Collocazione intervento", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="#Immobile11_DatiImmobileRichiesti.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Immobile11_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_via11"> Descrizione specifica (*)</label>
      <input class="form-control" id="Parametri_via11" name="Parametri_via11" label="Descrizione specifica (marciapiede, carreggiata, ecc.)">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via11lungh"> Lunghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via11lungh" label="Lunghezza" name="Parametri_via11lungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via11largh"> Larghezza </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via11largh" label="Larghezza" name="Parametri_via11largh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via11sup"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via11sup" label="Superficie" name="Parametri_via11sup"> m² </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_via11prof"> Profondità </label>
      <div class="paragraph text-justify"> <input class="form-control w-70 d-inline-block" format="positive_float" id="Parametri_via11prof" label="Profondità" name="Parametri_via11prof"> m </div>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <span class="infoes"> (*) marciapiede, carreggiata, ecc. </span> </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}
<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="NonImportare_Dichiara1" name="NonImportare_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="NonImportare_Dichiara1"> di tenere indenne il Comune da eventuali danni o incidenti che dovessero verificarsi in conseguenza alla realizzazione delle opere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="NonImportare_Dichiara2" name="NonImportare_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="NonImportare_Dichiara2"> di osservare le prescrizioni che saranno impartite in sede di autorizzazione dal Comune in ordine alle predisposizioni e cura del cantiere, alle modalità di esecuzione dei lavori e di ripristino definitivo della pavimentazione manomessa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="NonImportare_Dichiara4" name="NonImportare_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="NonImportare_Dichiara4"> di prendere atto del contenuto del Regolamento di attuazione del Piano Urbano Generale Servizi di Sottosuolo (PUGGS) e di accettare le obbligazioni a suo carico in esso contenute </label>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> che il suolo pubblico da manomettere presenta le seguenti caratteristiche </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for=""> Caratteristiche </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Materiale </label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Ulteriore materiale </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Lunghezza </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Larghezza </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="NonImportare_SuoloPubb1" name="NonImportare_SuoloPubb1" type="checkbox" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="NonImportare_SuoloPubb1"> carreggiata finita con </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_carrmat1" label="Materiale" mandatory_enabled="#NonImportare_SuoloPubb1.checked()" name="Parametri_carrmat1">
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" enabled="#NonImportare_SuoloPubb1.checked()" id="Parametri_carrmat2" name="Parametri_carrmat2">
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb1.checked()" id="Parametri_carrlungh" name="Parametri_carrlungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb1.checked()" id="Parametri_carrlargh" name="Parametri_carrlargh"> m </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="NonImportare_SuoloPubb2" name="NonImportare_SuoloPubb2" type="checkbox" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="NonImportare_SuoloPubb2"> marciapiede finito con </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_marcmat1" label="Materiale" mandatory_enabled="#NonImportare_SuoloPubb2.checked()" name="Parametri_marcmat1">
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" enabled="#NonImportare_SuoloPubb2.checked()" id="Parametri_marcmat2" name="Parametri_marcmat2">
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb2.checked()" id="Parametri_marclungh" name="Parametri_marclungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb2.checked()" id="Parametri_marclargh" name="Parametri_marclargh"> m </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-8">
      <input class="form-check-input" id="NonImportare_SuoloPubb3" name="NonImportare_SuoloPubb3" type="checkbox" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="NonImportare_SuoloPubb3"> aiuola (l'area di occupazione dista più di 3 metri dagli alberi esistenti) </label>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb3.checked()" id="Parametri_aiuolalungh" name="Parametri_aiuolalungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb3.checked()" id="Parametri_aiuolalargh" name="Parametri_aiuolalargh"> m </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che l'intervento </div>
</div>

<div class="container border bg-light mt-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_periodo4" name="Tassonomia_man_periodo" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_man_periodo4"> riveste carattere di urgenza, in quanto è necessario fronteggiare una situazione di emergenza o provvedere all’esecuzione di lavori che non consentono alcun indugio </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_man_periodo4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_ConcUrgente"> Descrizione dettagliata delle motivazioni che hanno portato alla richiesta di manomissione urgente </label>
        <textarea class="form-control" id="Parametri_ConcUrgente" name="Parametri_ConcUrgente" label="Descrizione dettagliata delle motivazioni che hanno portato alla richiesta di manomissione urgente"></textarea>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_man_periodo4.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Giorno_iniz_urg"> Giorno iniziale </label>
        <input class="form-control" id="Parametri_Giorno_iniz_urg" name="Parametri_Giorno_iniz_urg" label="Giorno iniziale" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Giorno_fin_urg"> Giorno finale </label>
        <input class="form-control" id="Parametri_Giorno_fin_urg" name="Parametri_Giorno_fin_urg" label="Giorno finale" format="date">
      </div>
    </div>
  </div>
  <div id="Tassonomia_man_periodo" label="Periodo programmazione intervento" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_periodo1" name="Tassonomia_man_periodo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_man_periodo1"> è previsto in un periodo non ancora definito, in ogni caso entro il periodo indicato in sede di autorizzazione, che verrà comunicato tramite comunicazione di inizio lavori </label>
  </div>
  <div class="  form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_periodo2" name="Tassonomia_man_periodo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_man_periodo2"> è previsto in un periodo generico </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_man_periodo2.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_Anno"> Anno </label>
        <input class="form-control" id="Parametri_Anno" label="Anno" mandatory="true" name="Parametri_Anno" format="number"/>
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Mese"> Mese </label>
        <select class="form-control custom-select" id="Parametri_Mese" name="Parametri_Mese" label="Mese">
          <option value=""></option>
          <option value="gennaio">gennaio</option>
          <option value="febbraio">febbraio</option>
          <option value="marzo">marzo</option>
          <option value="aprile">aprile</option>
          <option value="maggio">maggio</option>
          <option value="giugno">giugno</option>
          <option value="luglio">luglio</option>
          <option value="agosto">agosto</option>
          <option value="settembre">settembre</option>
          <option value="ottobre">ottobre</option>
          <option value="novembre">novembre</option>
          <option value="dicembre">dicembre</option>
        </select>
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Settimana"> Settimana </label>
        <input class="form-control" id="Parametri_Settimana" label="Settimana" name="Parametri_Settimana">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_periodo3" name="Tassonomia_man_periodo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_man_periodo3"> è previsto in un periodo specifico </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_man_periodo3.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_giorno_iniz"> Giorno iniziale </label>
        <input class="form-control" id="Parametri_giorno_iniz" name="Parametri_giorno_iniz" label="Giorno iniziale" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_giorno_fin"> Giorno finale </label>
        <input class="form-control" id="Parametri_giorno_fin" name="Parametri_giorno_fin" label="Giorno finale" format="date">
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> relativamente all'impatto acustico </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_Impatto_acustico" label="Assoggettabilità impatto acustico" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impatto_acustico2" name="Tassonomia_Impatto_acustico" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Impatto_acustico2"> non soggetto a presentazione di valutazione di impatto acustico </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_autocert1" name="Parametri_autocert1" type="checkbox" value="SI" dynamic_check="#Tassonomia_Impatto_acustico2.checked()" enabled="#Tassonomia_Impatto_acustico2.checked()">
    <label class="form-check-label text-justify" for="Parametri_autocert1"> durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impatto_acustico1" name="Tassonomia_Impatto_acustico" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Impatto_acustico1"> soggetto a presentazione di valutazione di impatto acustico </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for=""> Titolo autorizzativo </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Data </label>
      </div>
    </div>
  </div>
  <div id="Tassonomia_VIAClassificazione" label="Titolo autorizzativo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico.check_value(['1'])"></div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-8">
      <input class="form-check-input" id="Tassonomia_VIAClassificazione6" name="Tassonomia_VIAClassificazione" type="radio" value="6">
      <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione6"> ottenuto autorizzazione in deroga alle emissioni sonore </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_VIAClassificazione6Num" label="Numero autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_VIAClassificazione6Num_Data" label="Data autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num_Data">
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-10">
      <input class="form-check-input" id="Tassonomia_VIAClassificazione7" name="Tassonomia_VIAClassificazione" type="radio" value="7">
      <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione7"> ha presentato domanda di autorizzazione in deroga alle emissioni sonore </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_VIAClassificazione7Data" label="Data domanda autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['7'])" name="Parametri_VIAClassificazione7Data">
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2">
      <input class="form-check-input" id="Tassonomia_VIAClassificazione2" name="Tassonomia_VIAClassificazione" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione2"> <b>allega domanda di autorizzazione in deroga alle emissioni sonore</b> </label>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> relativamente alla modifica della viabilità </div>
</div>
<div class="container border bg-light mt-0">
  <div id="Tassonomia_MTChiusuraStrada" label="Richiesta modifica viabilità" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada1" name="Tassonomia_MTChiusuraStrada" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_MTChiusuraStrada1"> l'occupazione non prevede la richiesta di modifica della viabilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada2" name="Tassonomia_MTChiusuraStrada" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_MTChiusuraStrada2"> l'occupazione prevede la richiesta di modifica della viabilità </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for=""> Titolo autorizzativo </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Data </label>
      </div>
    </div>
  </div>
  <div id="Parametri_MTLAViabilita" label="Titolo autorizzativo modifica viabilità" mandatory_enabled="#Tassonomia_MTChiusuraStrada2.checked()"></div>
  <div class="form-row">
      <div class="form-check indent-2 col-lg-8">
        <input class="form-check-input" id="Parametri_MTLAViabilita1" name="Parametri_MTLAViabilita" type="radio" value="1">
        <label class="form-check-label text-justify" for="Parametri_MTLAViabilita1"> ordinanza di modifica della viabilità </label>
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_OrdinanzaViabilita" label="Numero ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita"/>
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" format="date" id="Parametri_OrdinanzaViabilita_Data" label="Data ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita_Data" style="width:100%;"/>
      </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-10">
      <input class="form-check-input" id="Parametri_MTLAViabilita2" name="Parametri_MTLAViabilita" type="radio" value="2">
      <label class="form-check-label text-justify" for="Parametri_MTLAViabilita2"> ha fatto domanda di emissione di ordinanza per la modifica della viabilità </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_OrdinanzaViabilita2Data" label="Data richiesta ordinanza di modifica della viabilitào" mandatory_enabled="#Parametri_MTLAViabilita2.checked()" name="Parametri_OrdinanzaViabilita2Data"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Parametri_MTLAViabilita3" name="Parametri_MTLAViabilita" type="radio" value="3">
      <label class="form-check-label text-justify" for="Parametri_MTLAViabilita3"> <b>presenta congiuntamente domanda di emissione di ordinanza per la modifica della viabilità</b> </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Parametri_MTLAViabilita4" name="Parametri_MTLAViabilita" type="radio" value="4" enabled="#Tassonomia_man_periodo1.checked() || #Tassonomia_man_periodo2.checked()">
      <label class="form-check-label text-justify" for="Parametri_MTLAViabilita4"> l’occupazione è prevista in un periodo non ancora definito o generico, pertanto i riferimenti dell’ordinanza di modifica della viabilità saranno indicati all’interno della comunicazione di inizio lavori </label>
    </div>
  </div>
</div>

<input type="hidden" id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" dynamic_check="#referente1checkbox.checked()"/>
<input type="hidden" id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori"/>
<input type="hidden" id='Referente1_Copia_Trigger' name='Referente1_Copia_Trigger' dynamic_value='#Referente1_Copia.value() ? copiaDatiDa("Referente1","Referente1_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneStudio", "_ViaStudio", "_CivicoStudio", "_CAPStudio", "_PI", "_ProvinciaStudio", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_TelefonoStudio", "_FaxStudio", "_EMailPEC","_PartitaIVA")) : ""' />
{{ anagrafica.professionista("Referente1","<input id='referente1checkbox' name='referente1checkbox' type='checkbox' value='si'/> progettista","Progettista","visibility:visibility","cursor:pointer","<span style='pd4ml-visibility: hidden; pd4ml-display: none'><select enabled='#referente1checkbox.checked()' class='form-control custom-select' id='Referente1_Copia' name='Referente1_Copia' onpropertychange='copiaDatiDa(&quot;Referente1&quot;,&quot;Referente1_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneStudio&quot;, &quot;_ViaStudio&quot;, &quot;_CivicoStudio&quot;, &quot;_CAPStudio&quot;, &quot;_PI&quot;, &quot;_ProvinciaStudio&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_TelefonoStudio&quot;, &quot;_FaxStudio&quot;, &quot;_EMailPEC&quot;,&quot;_PartitaIVA&quot;))' style='width:100%'>
  <option value=''>
    copia i dati da
  </option>
  <option value='Titolare'>
    richiedente
  </option>
  <option value='Referente5'>
    responsabile del cantiere
  </option>
</select></span>", "visibility:visibility", "provinciale", "no") }}

<globo_salto_pagina></globo_salto_pagina>

<input type="hidden" id="Referente5_DatiProfessionistaObbligatori" name="Referente5_DatiProfessionistaObbligatori" dynamic_check="#referente5checkbox.checked()"/>
<input type="hidden" id="Referente5_DatiAlboProfessionistaObbligatori" name="Referente5_DatiAlboProfessionistaObbligatori"/>
<input type="hidden" id='Referente5_Copia_Trigger' name='Referente5_Copia_Trigger' dynamic_value='#Referente5_Copia.value() ? copiaDatiDa("Referente5","Referente5_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneStudio", "_ViaStudio", "_CivicoStudio", "_CAPStudio", "_PI", "_ProvinciaStudio", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_TelefonoStudio", "_FaxStudio", "_EMailPEC","_PartitaIVA")) : ""' />
{{ anagrafica.professionista("Referente5","<input id='referente5checkbox' name='referente5checkbox' type='checkbox' value='si'/> responsabile del cantiere ","Responsabile del cantiere","visibility:visibility","cursor:pointer","<span style='pd4ml-visibility: hidden; pd4ml-display: none'><select enabled='#referente5checkbox.checked()' class='form-control custom-select' id='Referente5_Copia' name='Referente5_Copia' onpropertychange='copiaDatiDa(&quot;Referente5&quot;,&quot;Referente5_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneStudio&quot;, &quot;_ViaStudio&quot;, &quot;_CivicoStudio&quot;, &quot;_CAPStudio&quot;, &quot;_PI&quot;, &quot;_ProvinciaStudio&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_TelefonoStudio&quot;, &quot;_FaxStudio&quot;, &quot;_EMailPEC&quot;,&quot;_PartitaIVA&quot;))' style='width:100%'>
  <option value=''>
    copia i dati da
  </option>
  <option value='Titolare'>
    richiedente
  </option>
	<option value='Referente1'>
    progettista
  </option>
</select></span>", "visibility:visibility", "provinciale", "no") }}

{{anagrafica.societa_senza_richiedente("Referente9","<input id='Referente9_DatiSocietaObbligatori' name='Referente9_DatiSocietaObbligatori' type='checkbox' value='si' /> impresa esecutrice", "Impresa esecutrice","visibility:visibility","cursor:pointer","visibility:visibility","") }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="SUOLO-ELAB" name="SUOLO-ELAB" type="checkbox" value="OBBLIGATORIO" dynamic_check="!#Tassonomia_man_periodo4.checked()">
    <label class="form-check-label text-justify" for="SUOLO-ELAB"> disegni di progetto in scala adeguata, comprensiva di estratto mappa o aerofotogrammetrico con evidenziata l'area pubblica che si intende occupare e l'area oggetto dell'intervento <div class="space-0"></div> <span class="infoes"> (sempre obbligatoriai, facoltativi solo se l'intervento riveste carattere di urgenza) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT_DEROGA" name="AUT_DEROGA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_VIAClassificazione2.checked()" enabled="#Tassonomia_VIAClassificazione2.checked()">
    <label class="form-check-label text-justify" for="AUT_DEROGA"> domanda di autorizzazione in deroga alle emissioni sonore </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RICH_ORD_VIABILITA-S" name="RICH_ORD_VIABILITA-S" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Parametri_MTLAViabilita3.checked()" enabled="#Parametri_MTLAViabilita3.checked()">
    <label class="form-check-label text-justify" for="RICH_ORD_VIABILITA-S"> domanda di emissione di ordinanza per la modifica della viabilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="SUOLO-PIANOSIC" name="SUOLO-PIANOSIC" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="SUOLO-PIANOSIC"> piano di sicurezza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="SUOLO-REL" name="SUOLO-REL" type="checkbox" value="OBBLIGATORIO" dynamic_check="!#Tassonomia_man_periodo4.checked()">
    <label class="form-check-label text-justify" for="SUOLO-REL"> relazione dettagliata delle opere <div class="space-0"></div> <span class="infoes"> (sempre obbligatoria, facoltativa solo se l'intervento riveste carattere di urgenza) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="RIC-DIR-SEG"> ricevuta dei diritti di segreteria/istruttoria <div class="space-0"></div> <span class="infoes"> (da allegare se previsti) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0">
    <label class="form-check-label text-justify" for="STU-EDI-IMM"> ulteriori immobili oggetto del procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'">
    <label class="form-check-label text-justify" for="COP-ATT-NOT"> copia dell'atto notarile con il quale è stata conferita la procura </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="8">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#referente1checkbox.checked() ? 'Referente1_CodiceFiscale' : 'Titolare_CodiceFiscale'" firmatari_label="#referente1checkbox.checked() ? 'il progettista' : 'il idchiarante'"/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cSUOLO-ELAB" name="GLOBO_allegato_cSUOLO-ELAB" obbligatorio="#SUOLO_ELAB.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#referente1checkbox.checked() ? 'Referente1_CodiceFiscale' : 'Titolare_CodiceFiscale'" firmatari_label="#referente1checkbox.checked() ? 'il progettista' : 'il idchiarante'"/>

<input id="GLOBO_allegato_cSUOLO-REL" name="GLOBO_allegato_cSUOLO-REL" obbligatorio="#SUOLO_REL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#referente1checkbox.checked() ? 'Referente1_CodiceFiscale' : 'Titolare_CodiceFiscale'" firmatari_label="#referente1checkbox.checked() ? 'il progettista' : 'il idchiarante'" />

<input id="GLOBO_allegato_cSUOLO-PIANOSIC" name="GLOBO_allegato_cSUOLO-PIANOSIC" obbligatorio="#SUOLO_PIANOSIC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#referente1checkbox.checked() ? 'Referente1_CodiceFiscale' : 'Titolare_CodiceFiscale'" firmatari_label="#referente1checkbox.checked() ? 'il progettista' : 'il idchiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUT_DEROGA" name="GLOBO_modulofiglio_cAUT_DEROGA" obbligatorio="#AUT_DEROGA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" name="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" obbligatorio="#RICH_ORD_VIABILITA_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
